# OpalMSRPManager::IncomingMSRP Struct Reference

`#include <msrp.h>`

## Data Fields

int | m_command
PString | m_chunkId
PMIMEInfo | m_mime
PString | m_body
PSafePtr< Connection > | m_connection

## Field Documentation

PString OpalMSRPManager::IncomingMSRP::m_body

PString OpalMSRPManager::IncomingMSRP::m_chunkId

int OpalMSRPManager::IncomingMSRP::m_command

PSafePtr<Connection> OpalMSRPManager::IncomingMSRP::m_connection

PMIMEInfo OpalMSRPManager::IncomingMSRP::m_mime

The documentation for this struct was generated from the following file:

- msrp.h